From Fedora Project Wiki

< EPEL‎ | epel7

(EPEL Branch Requests)
(Add cmake-fedora and python-httplib2)
Line 14: Line 14:
 
|-
 
|-
 
| gssntlmssp || devel
 
| gssntlmssp || devel
 +
|-
 
| cmake-fedora || EL-6
 
| cmake-fedora || EL-6
 +
|-
 
| python-httplib2 || EL-6
 
| python-httplib2 || EL-6
 
|}
 
|}

Revision as of 05:04, 13 January 2014

EPEL Branch Requests

please fill in the table with branching requests for epel7 acl source should be one of EL-6 or devel if the package was in epel6 then use EL-6 if its a new package to epel use devel

Add new requests to the end, there's no need to sort.

Package Name ACL Source
foo EL-6
gssntlmssp devel
cmake-fedora EL-6
python-httplib2 EL-6